%global sfincb %{_datadir}/shellfu/include-bash
%global shellfu_req shellfu >= __VDEP_SHELLFU_GE__, shellfu < __VDEP_SHELLFU_LT__
%global saturnin_req shellfu-bash-saturnin >= __VDEP_SATURNIN_GE__, shellfu-bash-saturnin < __VDEP_SATURNIN_LT__

Name:       __MKIT_PROJ_PKGNAME__
Version:    __MKIT_PROJ_VERSION__
Release:    1%{?dist}
Summary:    __MKIT_PROJ_NAME__ - __MKIT_PROJ_TAGLINE__
URL:        __MKIT_PROJ_VCS_BROWSER__
License:    LGPLv2

Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch

Requires: %saturnin_req
Requires: %shellfu_req
Requires: shellfu-bash
Requires: shellfu-bash-pretty

%description
__MKIT_PROJ_TAGLINE__

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%dir %{_datadir}/%{name}
%dir %{_libexecdir}/%{name}
%doc %{_docdir}/%{name}/LICENSE.md
%doc %{_docdir}/%{name}/README.md
%{_bindir}/%{name}
%{_datadir}/%{name}/complete/install.sh
%{_datadir}/%{name}/help
%{_datadir}/bash-completion/completions/%{name}
%{_libexecdir}/%{name}/dottum-install
%{sfincb}/dottum.sh

%changelog

# specfile built with MKit __MKIT_MKIT_VERSION__
